body {
	color: #3b3b30;
  	background: #292929;
}

#page, #sidebar-second{background: #E6E6E6;}

#header {
	/*display: block;   par normalize.css*/
	/* line-height : 1.5; hérité de body par element.css */
  	background-color: #b0b9bf;
  	background-image: -webkit-linear-gradient(top, #b0b9bf 0%, #6b7176 100%);
  	background-image: linear-gradient(to bottom, #b0b9bf 0%, #6b7176 100%);
}

.region-header{
	background: #ffffff;
	padding-right:0px;
	padding-top: 0px;	
}


.region-header,
.region-header a,
.region-header li a.is-active,
.site-branding__text,
.site-branding,
.site-branding__text a,
.site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #005599; /* couleur bleu du logo */
}

/***** Site-branding.css *****/

.site-branding__logo {
  display: inline-block;
  margin-right: 1em; /* LTR */
  margin-bottom: 0.286em;
}
[dir="rtl"] .site-branding__logo {
  margin-right: 0;
  margin-left: 1em;
}
.site-branding__text {
  display: inline-block;
  vertical-align: top;
}
@media all and (min-width: 461px) {
  .site-branding__text {
    margin-bottom: 0.8em;
  }
}
@media all and (min-width: 901px) {
  .site-branding__text {
    padding: 0.5em 0 0;   /* initial: 1.286em 0 0; */
  }
}
.site-branding__name {
  font-size: 1.6em;
  color: #686868;
  line-height: 1;
}
@media all and (min-width: 901px) {
  .site-branding__name {
    font-size: 1.821em;
  }
}
.site-branding__slogan {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.929em;
  margin-top: 7px;
  word-spacing: 0.1em;
  font-style: italic;
}

/*** bloc tutelle***/
#block-lise1-tutelles {
	float: left !important; /* sinon definit a droite*/
	margin-top:0px !important;
	margin-bottom:0px !important; 
}
#block-lise1-tutelles p{
	margin: 0px;
}
.imgvertcenter{
	vertical-align: middle;  /*pour img bloc tutelles*/
}

/*** bloc langues ***/
/* #block-selecteurdelangue-2 {
	float: left !important;
	margin: 5px 5px 5px 30px;
	padding: 5px;
	/*border: 1px solid #222;
	font-size:12px;
} */
#block-languagedropdownswitcher {
	float: left !important;
	margin: 15px 5px 5px 10px;
	padding: 5px;
}

/*** Bloc account menu ***/
#block-lise1-account-menu {
	width:120px;
}

/*** slideshow***/
.views_clideshow_cycle_teaser_section,
.image-style-img-slide-1150x250 {
	display: flex;
	align-self:center;
}
#views_slideshow_cycle_teaser_section_slideshow880x440-block_1 {
	margin:auto; /* centrer le slideshow */
}

/*****   *****/

/* ultimenu */	
#ultimenu{
	/* list-style: none;
	margin: 0;
	min-height: 40px;
	padding: 0px;
	position: relative;    par ultimenu.css */
}
	
.ultimenu--htb-tabs .ultimenu__link{
	/* par .ultimenu--htb-tabs.css
	font-family: Arial, sans-serif;
	font-size: 17px;
	font-weight: 600;
	padding: 0.5em 1.5em 0.75em;
	position: relative;
	z-index: 103; */
}

.ultimenu--htb-tabs > li:hover > a, .ultimenu--htb-tabs .ultimenu__link.is-active
	/* par ultimenu--htb-tabs.css
	background-color: #0779bf;
	border-radius: 5px;
	border-top: 1px solid #48a9e4;
	color: #fff; */

.ultimenu--htb-tabs .region {
/* par ultimenu--htb-tabs.css     zone texte du cadre sous menu de ultimenu
  background: #fff;
  font-size: 13px;
  padding: 20px; */
}

.ultimenu--htb-tabs .ultimenu__link.is-active {
  background-color: #0779bf;
  border-radius: 5px;
}

/**
 * Bartik header has links white
 */
.ultimenu--htb-tabs .ultimenu__flyout a:link,
.ultimenu--htb-tabs .ultimenu__flyout a:visited {
  color: #0071b3;
}

.ultimenu--htb-tabs .ultimenu__flyout a:hover,
.ultimenu--htb-tabs .ultimenu__flyout a:active {
  color: #018fe2;
}

/********  PARTIE PRINCIPALE ********/
 
#main-wrapper {  /* Wrapper principale juste en dessous du header
	background: #ffffff;  par colors.css 
	max-width: 1290px;    par layout.css */
}

#content{background: #ffffff;}

#block-lise1-views-block-frontpage-block-1 { /* pour retirer l'avertissement vide */
	visibility: hidden;
}



/********  main-content: partie principale, hors sidebar
.layout-main {
    margin-top: 0px;
    margin-bottom: 0px;
} /* par layout.css*/  

/* definie les classes left et right */
.left {
	float: left;
}
.right {
	float: right;
}

#block-bienvenu,
#block-lise1-partenaires {
	background: #E6E6E6;
}
#block-bienvenu h2 {
	color:#005599;
	padding: 5px 10px 0px;
}
#block-bienvenu p {
	padding: 0px 0px 0px 10px !important;
	margin-bottom:0px;
}

/****** essai blocs actualité ******** a nettoyer */
.views-col {
	float: left;
	margin: 5px;  /* 0 auto;  */
	padding: 5px;
	background:  #E6E6E6;
	/* border:1px solid #DDD;
	border-radius:0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; */
	width:30.87%;
	box-shadow: 5px 5px 5px #888888;
	overflow: hidden;
}

.view-bloc-actualites-accueil .view-col {  
	height: 450px;	/* dimension d'un bloc actu */
	overflow: hidden;
}

.image-style-img-actu-280x250{  /* centrer les img-bloc-actu*/
	display: block;
    margin-left: auto;
    margin-right: auto
}

.view-trombiniscope .field-content { /* pourquoi pas aligné?*/
	display: block;
	margin-left:auto;
	margin-right:auto;
}

.view-trombiniscope .views-col,
.view-trombinoscope-non-permanents .views-col{
	width:17% !important; /* force le pourcentage a cause des margin*/
	height: 183.35px;
}

.image-style-photo-redimensionne-pour-trombi-100x125 {  /* centrer les img-trombi normallement en doublon avec view-trombiniscope*/
	display: block;
    margin-left: auto;
    margin-right: auto

}

/* marche pas: */
span.field-content .views-field-titles {
	font-size: 18px;
}

.sidebar .block, 
#block-bienvenu,
#block-lise1-partenaires {
	box-shadow: 5px 5px 5px #888888;
}

.bloc-lien-actu {
	margin-top:10px;
}
.titre-actu, .text-actu {
	color: #005599;
	margin-top:5px;
	margin-left:10px;
}
.lien-actu{
	color: #005599;
	margin-left:10px;
	margin-bottom:5px;
}
.bouton-actu {
	float:right;
	margin-bottom:0px;
	margin-right:30px;
	border: none;
	font-size: 10px;
	border-radius: 15px;
	padding: 8px 10px 7px 10px;
	color:#cacaca;
	background-color:#005599;
}
.bouton-actu:hover {
	color:white;
}
.bloc-lien-actu:before {
    clear: both;
    content: "";
    display: block;
    width: 82px;
    height: 3px;
    margin: 0 auto 10px 0;
    background: #005599;
}
.bloc-lien-actu:after {
    clear: both;
    content: "";
    display: block;
    width: 82px;
    height: 3px;
    margin: 0 auto 0 0;
    background: #005599;
}

/*** Annuaire ***
.image-style-photo-redimensionne-pour-trombi-100x125 {
	display: block;
    margin-left: auto;
    margin-right: auto
} */

/* a verifier: prend pas le cadre
.views-col {transition:box-shadow .3s ease}
.views-col :hover{box-shadow:0 4px 4px rgba(0,0,0,.1),0 8px 8px rgba(0,0,0,.1),0 16px 16px rgba(0,0,0,.1),0 32px 32px rgba(0,0,0,.15),0 64px 64px rgba(0,0,0,.15) !important;}
*/
.view-empty { /* avertissement aucun contenu n'a été crée pour l'instant */
	visibility: hidden;
}

/*** bloc partenaires ***/
#block-lise1-partenaires img{
	padding-left:5px;	
	padding-right:5px;
}

/********* Sidebar a droite *********
#sidebar-second {
    width: 25%;
    margin-left: -25%;
    clear: none;
} par sidebar.css */

#block-lise1-search, #block-contact, #block-offres-emploi, #block-lise1-views-block-nouvelles-du-labo-block-1, #block-lise1-tools {
	padding: 10px 10px 10px 10px !important; /* a modifié dans sidebar.css*/
}

#sidebar-second h2{
 /*font-family: Arial Narrow, "NimbusSansLReguCond", Arial, Helvetica, sans-serif;
 letter-spacing: 0.05em;
 color: #005599;
 padding: 2% 1% 1% 1%;*/
 color: #005599;
 font-size:18px;
}

#sidebar-second #content{
 font-family: Arial Narrow, "NimbusSansLReguCond", Arial, Helvetica, sans-serif;
 color: black;
}
/* seminaire: hauteur a modifier*/
.block-views-blockprochains-seminaires-block-1  .view-footer {
	height: 15px; 
}

/* essai puces sidebar*/
ul.menucontact {
	list-style: none;
	list-style-image: none;
	font-size:18px;
	margin: auto;
}
.contact a{
	background:url(/misc/puce-list.png) no-repeat 0px 5px;
	padding: 0px 0px 3px 15px;
}

/****** block-mainnavigation2 menu CSS *****/
/* test couleur: gradient #008ffc #005599 #333 40px
/**** test menu 2 ***/


#menu-wrapper
{
width: 100%;
background: #005599;
  background:-moz-repeating-linear-gradient(#005290, #333 40px);
  background:-webkit-repeating-linear-gradient(#005290, #333 40px);
  background:-o-repeating-linear-gradient(#005290, #333 40px);
  background:-ms-repeating-linear-gradient(#005290, #333 40px);
  background:repeating-linear-gradient(#A51C30, #6B0917 40px);
height: 35px;
}

#block-mainnavigation-2{
width: 100%; /*1024px;*/
clear: both;
background: #005599;
background:-moz-repeating-linear-gradient(#005599, #333 40px);
background:-webkit-repeating-linear-gradient(#005599, #333 40px);
background:-o-repeating-linear-gradient(#005599, #333 40px);
background:-ms-repeating-linear-gradient(#005599, #333 40px);
background:repeating-linear-gradient(#008ffc, #005599 40px);

height: 35px;
/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 10px;
font-weight: bold;*/
border-radius: 0px;
text-transform: uppercase;
position: relative; /*navweb*/
z-index:480; /*navweb*/
}

#block-mainnavigation-2 a {
display: block;
color: #cacaca;
}

#block-mainnavigation-2 ul, #block-mainnavigation-2 ul li, #block-mainnavigation-2 ul ul {
	list-style: none;
	margin: 0;
	/*padding: 0; inutile?*/
}

#block-mainnavigation-2 ul {
	z-index: 597;
	float: left;
	width:100%; /* rajout*/
}

#block-mainnavigation-2 ul li {
/*float: left;*/
	vertical-align: middle;
	list-style-image: none !important;
	min-width:15%; /* pour etendre sur la ligne*/
/*rajout separateur*/
	background-image:url(../image/separateur.png);
	background-repeat:no-repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position: 0% 50%;
	background-size: auto auto;


}
#block-mainnavigation-2 ul li a{
padding: 8px 12px;
}
#block-mainnavigation-2 ul li.hover,
#block-mainnavigation-2 ul li:hover {
position: relative;
z-index: 599;
cursor: default;
}

#block-mainnavigation-2 ul ul {
visibility: hidden;
position: absolute;
top: 100%;
left: 0;
z-index: 598;
width: 195px;
text-transform: none;
}

#block-mainnavigation-2 ul ul li {
float: none;
width: 100%;
text-align: left;/*rajout*/
}
#block-mainnavigation-2 ul ul li  a{
padding: 5px 13px;
}

#block-mainnavigation-2 ul ul ul {
	visibility: hidden;
	position: relative;
	top: -32px;
	left: 195px;
	width: 195px;
	text-transform: none;
}

#block-mainnavigation-2 ul li:hover > ul {
  visibility: visible;
}

#block-mainnavigation-2 ul li.rtl ul {
  top: 100%;
  right: 0;
  left: auto;
}

#block-mainnavigation-2 ul li.rtl ul ul {
  top: 0;
  right: 99%;
  left: auto;
}

#block-mainnavigation-2 ul a:link,
#block-mainnavigation-2 ul a:visited { 
color: #fff;
text-decoration: none; 
}
#block-mainnavigation-2 ul a:hover,
#block-mainnavigation-2 ul a.active,
#block-mainnavigation-2 ul li.active-trail a { color: #fff; }

#block-mainnavigation-2 li.expanded ul a, 
#block-mainnavigation-2 li.leaf ul a { 
color: #474747;
}
#block-mainnavigation-2 ul li.expanded { 
background:transparent url('images/expanded-arrow.png') no-repeat center right; 
}
#block-mainnavigation-2 li.expanded ul a:hover,
#block-mainnavigation-2 li.expanded ul a.active,
#block-mainnavigation-2 li.leaf ul a:hover,
#block-mainnavigation-2 li.leaf ul a.active { 
color: #fff;
}

#block-mainnavigation-2 ul ul li:hover,
#block-mainnavigation-2 ul ul li.active-trail,
#block-mainnavigation-2 ul ul li.last a {
 
}

#block-mainnavigation-2 ul ul ul li.last a {
  border-bottom: none !important;
}

#block-mainnavigation-2 ul ul li.first a {
  border-top: none;  
}


#block-mainnavigation-2 ul li:hover,
#block-mainnavigation-2 ul li.active-trail {

}

#block-mainnavigation-2 ul ul li {
  background: #005599; /*303030;*/
  padding-top: 1px;
}

#block-mainnavigation-2 ul ul li.expanded {
  background: #005599 url('images/expanded-arrow-right.png') no-repeat center right;
}

#block-mainnavigation-2 ul ul a:link,
#block-mainnavigation-2 ul ul a:visited { 
color: #cacaca;
}

#block-mainnavigation-2 ul ul a {
  border-bottom: 1px solid #585858;
}

#block-mainnavigation-2 ul ul ul a {
  border-bottom: 1px solid #585858;
}

#block-mainnavigation-2 a {
display: block;
color: #cacaca;
}

#block-mainnavigation-2 ul, #block-mainnavigation-2 ul li, #block-mainnavigation-2 ul ul {
list-style: none;
margin: 0;
padding: 0;
}

#block-mainnavigation-2 ul {
z-index: 597;
float: left;
}

#block-mainnavigation-2 ul li {
float: left;
vertical-align: middle;
list-style-image: none !important;
text-align: center;
}

#secondary-menu a {
display: block;
color: #fff;
margin: 4px;
}

#secondary-menu ul, #secondary-menu ul li, #secondary-menu ul ul {
list-style: none;
margin: 0;
padding: 0;
}

#secondary-menu ul {
z-index: 597;
float: left;
}

#secondary-menu ul li {
float: left;
vertical-align: middle;
list-style-image: none !important;
}


/**
 * @file
 * Styles for menus and navigation markup.
 */

/**
 * Markup generated by theme_menu_tree().
 */
ul.menu {
  border: none;
  list-style: none;
  text-align: left; /* LTR */
}
ul.menu li {
  margin: 0 0 0 0.5em; /* LTR */
}

ul.menu a.is-active {
  color: #000 !important;
}
ul li.expanded {
  list-style-image: url(../../misc/menu-expanded.png);
  list-style-type: circle;
}
ul li.collapsed {
  list-style-image: url(../../misc/menu-collapsed.png); /* LTR */
  list-style-type: disc;
}
ul li.leaf {
  list-style-image: url(../../misc/menu-leaf.png);
  list-style-type: square;
}
li.expanded,
li.collapsed,
li.leaf {
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
li a.active {
  color: #000;
}
td.menu-disabled {
  background: #ccc;
}

/**
 * Markup generated by theme_links().
 */
ul.inline,
ul.links.inline {
  display: inline;
  padding-left: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

/**
 * Markup generated by theme_breadcrumb().
 */
.breadcrumb {
  padding-bottom: 0.5em;
}

/**
 * Markup generated by theme_menu_local_tasks().
 */
ul.primary {
  border-bottom: 1px solid #bbb;
  border-collapse: collapse;
  height: auto;
  line-height: normal;
  list-style: none;
  margin: 5px;
  padding: 0 0 0 1em; /* LTR */
  white-space: nowrap;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
  background-color: #ddd;
  border-color: #bbb;
  border-style: solid solid none solid;
  border-width: 1px;
  height: auto;
  margin-right: 0.5em; /* LTR */
  padding: 0 1em;
  text-decoration: none;
}
ul.primary li.active a {
  background-color: #fff;
  border: 1px solid #bbb;
  border-bottom: 1px solid #fff;
}
ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}
ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em;
  margin: 5px;
}
ul.secondary li {
  border-right: 1px solid #ccc; /* LTR */
  display: inline;
  padding: 0 1em;
}
ul.secondary a {
  padding: 0;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: 4px solid #999;
}

/* ---------- Primary Menu Toggle : desactiver pour pas rentrer en conflit avec menu CSS */
/* Hide the toggle by default. */
.menu-toggle,
.menu-toggle-target {
  display: none;
}
/* Unhide it for the primary menu. */
.region-primary-menu .menu-toggle-target {
  display: inherit;
  position: fixed;
  top: 0;
}
.region-primary-menu .menu-toggle {
  display: none !important;
}

.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background-color: rgba(0, 0, 0, 0); /* redondant, trnasparence pour ne pas se faire imposer par color.css du theme base*/
}

/*** trombinoscope ***/
.view trombinoscope .view-col {
	height:auto;	
}
.imgprofil {
	float:left;
	margin: 0px 20px 20px 0px;
}

/*** copy publi ***/
/* Tabs Module */
.et_pb_tabs {
	border: 1px solid #d9d9d9;
}

ul.et_pb_tabs_controls {
	background-color: #f4f4f4;
}

.et_pb_tabs_controls li {
	float: left;
	position: relative;
	max-width: 100%;
	border-right: 1px solid #d9d9d9;
	font-weight: 600;
	cursor: pointer;
}

.et_pb_tabs_controls li:not(.et_pb_tab_active):last-child {
	border-right: none;
}

.et_pb_tabs_controls li a {
	display: inline-block;
	padding: 5px 30px 3px;
	color: #666;
	text-decoration: none;
}

.et_pb_tabs_controls li.et_pb_tab_active {
	bottom: -1px;
	margin-top: -1px;
	background-color: #fff;
}

.et_pb_tabs_controls .et_pb_tab_active a {
	padding: 5px 30px 4px;
}

.et_pb_tab_active a {
	color: #333!important;
}

.et_pb_tab p:last-of-type {
	padding-bottom: 0;
}

.et_pb_all_tabs {
	border-top: 1px solid #d9d9d9;
	background: #fff;
}

.et_pb_all_tabs > div,
.et_pb_toggle_close .et_pb_toggle_content {
	display: none;
}

.et_pb_all_tabs .et_pb_active_content {
	display: block;
}

.et_pb_tab {
	padding: 24px 30px;
}

/* Column Adjustments */
.et_pb_column_1_3 .et_pb_tabs_controls,
.et_pb_column_1_4 .et_pb_tabs_controls {
	border-bottom: none;
}

.et_pb_column_1_3 .et_pb_tabs_controls li,
.et_pb_column_1_4 .et_pb_tabs_controls li,
.et_pb_column_3_8 .et_pb_tabs_controls li {
	float: none;
	border-right: none;
	border-bottom: 1px solid #d9d9d9;
}

/* Accordion + Toggle Modules*/
.et_pb_toggle {
	border: 1px solid #d9d9d9;
}

.et_pb_toggle_close {
	padding: 20px;
	background-color: #f4f4f4;
}

.et_pb_toggle_open {
	padding: 20px;
	background: #fff;
}

.et_pb_toggle h5.et_pb_toggle_title {
	position: relative;
	padding: 0 50px 0 0;
	cursor: pointer;
}

.et_pb_toggle_close h5.et_pb_toggle_title {
	color: #666;
}

.et_pb_toggle_open h5.et_pb_toggle_title {
	color: #333;
}

.et_pb_toggle_title:before {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -0.5em;
	color: #ccc;
	font-size: 16px;
	content: "\e050";
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	content: "\e04f";
}

.et_pb_toggle_content {
	padding-top: 20px;
}

.et_pb_toggle_content p:last-of-type {
	padding-bottom: 0;
}
